SFML 2.5.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented functions with links to the class documentation for each member:

### - m -

- mapCoordsToPixel() : sf::RenderTarget
- mapPixelToCoords() : sf::RenderTarget
- MemoryInputStream() : sf::MemoryInputStream
- microseconds() : sf::Time
- milliseconds() : sf::Time
- move() : sf::Transformable, sf::View
- Music() : sf::Music
- Mutex() : sf::Mutex